Security Alert: 8/7/2015 – FireFox vulnerability

There has been a recent security alert issued by Mozilla for vulnerabilities in their FireFox browser. This vulnerability can allow for Javascript payload to be uploaded to your local machine.

Please note that this has nothing to do with InMotion Hosting’s services, and our servers are not vulnerable in any way because of this. We simply would like to alert all of our customers, as these are very common products that our customers utilize in order to access their hosting accounts with us.

Customers running any versions of FireFox older than 39.0.3 should upgrade immediately to avoid any possible security implications.

Upgrade FireFox

  1. Press Alt+h and then navigate to Help > About FireFox from the menu.
  2. It should start to upgrade FireFox to the latest version.
  3. After it’s done downloading the newest version, click on Restart to Update to complete the upgrade.

For further information please check out the individual vulnerabilities advisories for Mozilla FireFox.

Leave a Reply